.greenpepper-report-exception>font {
	font-size: small;
}
.greenpepper-report-stacktrace-toggle {
	background: none;
	border: 1px dashed black;
	border-radius: 50%;
	padding: 6px 12px;
	margin-left: 20px;
	cursor: pointer;
}
.greenpepper-report-stacktrace {
	font-size: small;
	display: none;
	z-index: 1;
	position: absolute;
	overflow: auto;
	max-height: 200px;
	padding: 10px;
	margin: 0 0 10px;
	line-height: 1.42857143;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.greenpepper-report-stacktrace.show {
	display: block !important;
}
